.px-32 {
  padding-left: 32px;
  padding-right: 32px;
}

.py-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-classic {
  font-size: 19px;
  color: #464646;
  line-height: 150%;
}

.tx-dce-container a:not(.btn) {
  border-bottom: 1px solid rgba(53, 92, 125, 0.5);
}

.tx-dce-container a:not(.btn):hover {
  border-bottom: 1px solid rgba(53, 92, 125, 1);
  color: #000;
}

.no-p p {
  margin-bottom: 0;
}

.blog section {
  font-size: 22px;
  line-height: 160%;
  font-weight: 300;
  color: #333333;
}

.blog section strong {
  font-weight: 600;
  color: #333333;
}

.img-fluid {
  width: 100%;
}

.entry_categories h5 {
  margin-bottom: 24px;
}

.section.py-5.bg-white .card-body {
  border: 1px solid #dfdfdf !important;
}

.form-label {
  font-size: 14px;
  font-weight: 600;
  color: rgb(18, 21, 25);
}

form.card .card-body,
.usermenu-editarea .card-body {
  padding: 40px;
}

.card-hover .card-lifted, .card-hover.card-lifted {
  transition: transform .25s ease-in-out;
}

.card-hover {
  transition: border-color .2s ease-in-out,box-shadow .2s ease-in-out;
  position: relative;
}

.card-hover:hover .opacity-0 {
  opacity: 1 !important;
}
.card-hover .opacity-0, .card-hover .opacity-100 {
  transition: opacity .3s ease-in-out;
}

.card-hover:hover .card-lifted, 
.card-hover:hover.card-lifted {
  transform: translateY(-0.3rem);
}

.card-flip {
  display: block;
  height: 100%;
  border: 0;
  border-radius: 0;
  background-color: rgba(0,0,0,0);
  perspective: 1000px;
  text-decoration: none;
}

.card-flip:hover .card-flip-inner {
  transform: rotateY(180deg);
}

.card-flip-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform .5s ease-in-out;
  transform-style: preserve-3d;
}

.card-flip-front, .card-flip-back {
  height: 100%;
  padding: 1.5rem;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: rotateX(0deg);
}

.card-flip-front {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.card-flip-front, .card-flip-back {
  height: 100%;
  padding: 1.5rem;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: rotateX(0deg);
}

.card-flip-back {
  position: relative;
  transform: rotateY(180deg);
  background-color: #fff;
}

.nav-item .active {
  color: rgb(43, 76, 102) !important;
}

footer .nav-item .active {
  color: #fff !important;
  font-size: 18px;
  font-weight: 600;
}

#offcanvasSidebar .flex-column .nav-item .active {
  color: #fff !important;
  background: #355c7d;
  border-radius: 8px !important;
  padding: 8px 11px !important;
  margin: 0 !important;
}

.bg-size-cover { 
  background-size: cover !important;
}

.py-0.bg-light .card {
  border: 1px solid #ccc !important;
}

.alert-info {
  color: #614B29;
  background: rgba(97, 75, 41, 0.1);
  border-color: #614B29;
}

.entries .card.card-product.card-hover:hover {
  border-color: rgba(60, 60, 60, 0.35) !important;
  box-shadow: .1875rem .1875rem .625rem -0.125rem rgba(0,0,0,.09) !important;
}

.bg-faded-dark {
  background: rgba(0,0,0,0.05) !important;
}

.filters .bg-faded-dark {
  background: rgba(0,0,0,0.05) !important;
}

.filters .border-dark.bg-faded-dark {
  --ar-border-opacity: 0.15 !important;
}

.opacity-10 {
  opacity: .1 !important;
}
.opacity-20 {
  opacity: .2 !important;
}
.opacity-30 {
  opacity: .3 !important;
}
.opacity-40 {
  opacity: .4 !important;
}
.opacity-50 {
  opacity: .5 !important;
}
.opacity-60 {
  opacity: .6 !important;
}
.opacity-70 {
  opacity: .7 !important;
}
.opacity-80 {
  opacity: .8 !important;
}
.opacity-90 {
  opacity: .9 !important;
}

.border-4 {
	border-width: 4px;
}

.border-light {
	border-color: rgba(245,245,246) !important;
}

.news.news-single .news-body h2,
.news.news-single .news-body h3,
.news.news-single .news-body h4, 
.news.news-single .news-body h5 {
  padding-top: 3rem !important;
  margin-bottom: 1.5rem !important;
}

.entry-maintext-p h4, .entry-maintext-p h5 {
  font-size: 20px;
}

.entry-maintext-p h5 {
  border-top: 1px solid rgb(227, 233, 239);
  margin-top: 10px;
  padding-top: 30px;
}

.modal-body .search-results .pe-none.badge.bg-dark.text-dark.bg-secondary.mb-2 {
  background-color: #e8e8e8 !important;
  padding: 6px 8px;
}
.modal-body .search-results .pe-none.badge.bg-warning.text-dark.bg-secondary.mb-2 {
  background-color: #e8e8e8 !important;
  padding: 6px 8px;
}
.modal-body .search-results .pe-none.badge.bg-dark.text-dark.bg-secondary.mb-2 {
  padding: 6px 8px;
}

.bg-selected {
  border-width: 4px;
  border-color: #355c7d !important;   
}

#eventbutler-profile .nav-link.active:not([data-bs-toggle=dropdown]) {
  pointer-events: auto;
}

body > .page-wrapper > #eventbutler-login ~ body > .footer {
  display: none;
}

.main-image-detail {
  height: 230px;
  border-radius: 10px 10px 0 0 !important;
}

.single-image .main-image-detail {
  border-radius: 10px !important;
}

.small-image-detail { 
  height: 65px;
}

.info-image-detail {
  z-index: 5;
  position: absolute;
  bottom: 20px;
  left: -8px;
  padding: 0 20px;
  width: calc(100vw);
}

#image-gallery > div:nth-child(2) {
  order: 6 !important;
}

.list-header {
  background-image: url(/fileadmin/bilder/header/home/pexels-ron-lach-9578719-mobile.jpg);
  background-position: center -167px; 
  background-repeat: no-repeat; 
  background-size: cover;
}

.lead {
  font-size: 1.6rem;
  font-weight: 400;
}

/* Blog */

.f3-widget-paginator {
  text-align: center;
  margin-top: 60px;
}

.news-list-view ul {
  list-style: none;
}

.news-list-view ul li {
  display: inline-block;
  margin: 0 10px;
}

.news-list-view ul li a {
  text-decoration: none;
  background-color: #f6f9fc;
  width: 40px;
  height: 40px;
  display: block;
  color: #576071;
  border-radius: 100%;
  font-weight: bold;
  text-align: center;
  line-height: 38px;
}

.news-list-view ul li a:hover {
  background-color: #e4e4e4;
  color: #576071;
}

.news-list-view ul li.current {
  text-decoration: none;
  background-color: #eb172f;
  color: #fff;  
  text-decoration: none;
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 100%;
  font-weight: bold;
  text-align: center;
  line-height: 38px;
}

.news-list-view ul li.previous a,
.news-list-view ul li.next a {
  text-decoration: none;
  background-color: #fff; 
  width: auto;
  height: 40px;
  display: block;
  border-radius: 100%;
  color: inherit;
  font-weight: bold;
  text-align: center;
  line-height: 38px;
}

.contact-sticky .sticky-top {
  top: 106px;
}

.select-box {
  border-radius: 0.5rem !important;
  min-height: inherit !important;
  padding: 4px 6px !important;
}

.form-control {
  padding: 12px 20px !important;
}

.icontitle {
  line-height: 140%;
}

.sebastos-select .select-box {
  background: #fff !important;
  border-color: #ccc !important;
  padding-left: 16px !important;
}

.sebastos-select .select-box:after {
  content: '\f078';
  font-family: Font Awesome\ 6 Pro;
  font-size: 14px;
  font-weight: 300;
  right: 18px;
  position: absolute;
  opacity: 0.5;
}

.sebastos-select .multiselect-wrapper .position-absolute.end-0.me-2 {
  background: #fff;
  z-index: 3;
}

.sebastos-select .is-open.select-box {
  border-radius: 8px 8px 0 0 !important;
}

.sebastos-select .select-box .multiselect-dropdown {
  border-radius: 0 0 8px 8px !important;
}

.sebastos-select .select-box .multiselect-dropdown .multiselect-options {
  border-radius: 0 !important;
}

.sebastos-select .select-box .multiselect-search {
  background-color: rgba(255, 255, 255, 0);
  opacity: 0;
}

.sebastos-select .is-open.select-box .multiselect-search {
  background-color: rgba(255, 255, 255, 1);
  opacity: 1;
}

.multiselect-dropdown {
  box-shadow: 0 10px 10px 0 rgba(0,0,0,0.15) !important;
}

html:not(.dark-mode) .form-control { 
  background: #fff;
}

.dark-mode .form-control { 
  background: inherit !important;
}

html.dark-mode .multiselect.select-box {
  background: #0b0b0b;
}

html.dark-mode .multiselect-dropdown .multiselect-options {
  background: #0b0b0b;
}

.logo-request-form {
  max-height: 110px;
  width: auto !important;
}

.shariff .theme-white {
  padding: 0;
  margin: 0;
  list-style: none;
}

.shariff .theme-white li {
  display: inline-flex;
}

.shariff .theme-white li a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px solid #ccc;
  width: 2.25rem;
  height: 2.25rem;
  margin-right: 16px;
  color: #434a57;
  text-decoration: none;
}

.shariff .theme-white li .share_text {
  display: none;
}

.images .row .card.sorthand {
  cursor: all-scroll;
}

.blog-card-listing .news-list-category a,
.blog-card-listing .news-list-category span {
  display: none;
}

.blog-card-listing .news-list-category a:nth-child(-n+2),
.blog-card-listing .news-list-category span:nth-child(-n+2) {
  display: inline-block;
}

#search-modal .bg-dark {
  background: rgba(0, 0, 0, 0.17) !important;
}

.comment-1lines {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.comment-2lines {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.comment-3lines {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.comment-4lines {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.bg-white.bg-white-hover {
  border-width: 3px !important;
}

.bg-white.bg-white-hover:hover {
  border-color: #cfd2d6 !important;
}

.rounded-sm {
  border-radius: 0.4rem;
}

.w-90 {
  width: 90%;
}

.w-180 {
  width: 180px;
}

.fs-lg {
  font-size: 20px;
  line-height: 160%;
}

.fs-md {
  font-size: 16px;
  line-height: 140%;
}

.fs-sm {
  font-size: 14px;
  line-height: 140%;
}

.fs-xs {
  font-size: 13px !important;
}

.badge.bg-secondary, .badge.bg-light {
  color: rgb(67, 74, 87);
}

.form-text {
  color: #494949;
  line-height: 160%;
  font-size: 16px;
}

.info-image-detail {
  z-index: 5;
  position: absolute;
  bottom: 0;
  left: 0; 
  padding: 0 0 10px 10px;
}

#image-gallery > div:nth-child(2) {
  order: 6 !important;
}

.text-muted {
  color: #858c97 !important;
}

.diensticons i {
  font-size: 29px;
}

.diensticons.border-bottom {
  margin-bottom: 32px;
  padding-bottom: 40px;
}

.zindex-1 {
  z-index: 1 !important;
}

.zindex-2 {
  z-index: 2 !important;
}
.zindex-3 {
  z-index: 3 !important;
}

.header-mobile {
    background-color: #ffffff;
    height: 80px;
    padding: 20px 24px;
}

.usermenu-editarea h1, .usermenu-editarea .h1 {
  font-size: 40px;
}

.usermenu-editarea h2, .usermenu-editarea .h2 {
  font-size: 32px;
}

.usermenu-editarea h3, .usermenu-editarea .h3 {
  font-size: 28px;
}

.usermenu-editarea h4, .usermenu-editarea .h4 {
  font-size: 24px;
}

@media (min-width:767px) {
  
  .py-md-50 {
    padding: 48px 0 !important;
  }
  
  .py-md-100 {
    padding: 96px 0 !important;
  }

  .list-header {
    background-image: url(/fileadmin/bilder/header/home/pexels-ron-lach-9578719.jpg); 
    background-position: center -167px;
  }

  .pe-7 {
    padding-right: 5rem !important;
  }

  #image-gallery > div:nth-child(2) {
    order: inherit !important;
  }

  .info-image-detail {
    width: inherit;
    z-index: 5; 
    position: absolute; 
    bottom: 0; 
    left: 0; 
    padding: 0 0 16px 18px;
  }

  .info-image-detail.large {
    z-index: 5; 
    position: absolute; 
    top: 0; 
    left: 0; 
    padding: 159px 30px 0 37px; 
    width: 100%;
  }
  .border-sm-secondary {
    border-color: rgba(87,96,113,0.15) !important;
  }   
  .small-image-detail {
    height: 25vh;
    max-height: 126px;
    min-height: 220px;
  }  
  .main-image-detail {
    height: 444px;
    border-radius: 10px 0 0 10px !important;
  }  
  #image-gallery .col-3.col-md-6:nth-child(2) .card-hover {
    border-radius: 0 9px 0 0 !important;
    overflow: hidden;
    height: 220px;
  }
  #image-gallery .col-3.col-md-6:nth-child(4) .card-hover {
    border-radius: 0 0 10px 0;
    overflow: hidden;
    height: 220px;
  }
}

@media (min-width:1200px) { 
  .scrollwithside .col-md-8 .section {
    padding-right: 50px;
  }
  h1, .h1 {
    font-size: 4rem;
  }
  h4, .h4 {
    font-size: 2rem;
  }
}

@media (min-width:1500px) {
  .rounded-xl-3 {
    border-radius: 12px;
  }
}

@media (max-width:767px) {
  .contact-modal.card {
    background: inherit;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 0;
    border: none;
  }
  .slider-wrapper {
    min-height: 22em !important;
  }
  .text-sm-center {
    text-align: center;
  }
  .header-mobile {
    position: sticky;
    top: 0;
    width: 100%;
    transition: top 0.3s;
    z-index: 1000;
    box-shadow: 0 0 9px rgba(0,0,0,.1);
  }
  .header-hidden {
    top: -100%;
  }  
  .detailpage .Logo {
    margin-left: calc(50%);
  }
  .detailpage .btn-top-back {
    top: 21px !important;
    width: 37px;
    height: 35px;
  }
  .header-mobile.header-reset {
    box-shadow: 0 0 9px rgba(0,0,0,0);
  }
  #eventbutler-search {
    /*position: absolute;
    top: 28px;
    right: 65px;*/
  }
  .list-header {
    background-position: center center; 
  }
  .list-header h1 {
    background: rgba(255,255,255,.6);
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
  }
  #image-gallery .col-3:nth-child(1) .small-image-detail {
    border-radius: 0 0 0 10px !important;
    overflow: hidden !important;
    position: relative;
  }
  #image-gallery .col-3:nth-child(2) .small-image-detail {
      border-radius: 0 0 10px 0 !important;
      overflow: hidden !important;
      position: relative;
  }
}

.navbar-expand-xl .dropdown-submenu.dropend .dropdown-toggle:after {
  right: 7px;
  top: 6px;
}

.card.hover-effect:hover {
  background: #355c7d !important;
}
.card.hover-effect:hover a {
  color: #fff !important;
}

.section.bg-light p {
  color: #3b3b3b; 
}

.section p,
.section ul,
.section ul li { 
  color: #3b3b3b !important;
}

section.section { 
  font-size: 20px;
  line-height: 170%;
}

.scrollwithside .col-md-8 .section:first-child {
  padding-top: 0;
}

.btn.btn-primary:hover {
  background-color: #284660;
  border-color: #284660;
}

.btn.btn-secondary {
  background-color: #D2BE9E;
  border-color: #D2BE9E;
  color: #29343D;
}

.btn.btn-secondary:hover {
  background-color: #B5A488;
  border-color: #B5A488;
  color: #29343D;
}

.btn.btn-success {
  background-color: #88B04B;
  border-color: #88B04B;
  color: #fff;
}

.btn.btn-success:hover {
  background-color: #6D8D3C;
  border-color: #6D8D3C;
  color: #fff;
}

.entry_categories .btn {
  word-wrap: anywhere;
  hyphens: auto;
}

.modal-body section p {
  margin-bottom: 0;
}

.responsive-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
  margin-bottom: 30px;
}

.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.accordion-button.collapsed i {
  transform: rotateZ(0deg);
}

.accordion-button i {
  position: absolute;
  right: 0;
  top: 0;
  transition: transform 0.1s ease;
  transform: rotateZ(45deg);
}

.scrollwithside .col-md-8 section:first-child {
  padding-top: 0px !important;
}

:root {
  --mm-size: 100%;
  --mm-min-size: 240px;
  --mm-max-size: 440px
}
.mm-menu {
  --mm-color-background: #355c7d;
  --mm-color-border: rgba(255,255,255,0);
  --mm-color-icon: rgb(255, 255, 255, 1);
  --mm-color-text: rgba(255,255,255,1);
  --mm-size: 100%;
  --mm-listitem-size: 62px;
  --mm-lineheight: 25px;
}
.mm-navbars--bottom .mm-navbar:last-child {
  min-height: 0px;
  padding:0 0 48px 24px;
}
.mm-navbars--bottom .mm-navbar span {
  -webkit-box-flex: inherit !important;
  -ms-flex-positive: inherit !important;
  flex-grow: inherit !important;
  display: inherit !important;
  -webkit-box-align: inherit !important;
  -ms-flex-align: inherit !important;
  align-items: inherit !important;
  -webkit-box-pack: inherit !important;
  -ms-flex-pack: inherit !important;
  justify-content: inherit !important;
  -webkit-box-sizing: inherit !important;
  box-sizing: inherit !important; 
} 
.mm-navbars--bottom .mm-btns {
  display: block;
  margin-bottom: 18px;
  color: #99C5EA !important;
  box-sizing: unset !important;
  font-size: 22px;
  padding: 8px 0;
  line-height: 31px;
  text-align: left;
}
.mm-navbars--bottom .mm-btns:last-child {
  margin-bottom: 0;
}
.mm-navbars--bottom .mm-navbar span {
  display: block !important;
}

#panel-menu .mm-listitem__text {
  font-size: 23px !important;
  height: inherit;
  font-weight: inherit;
  line-height: inherit !important;
  padding-top: 18.5px;
  padding-bottom: 18.5px;
  color: #fff !important;
}

#panel-menu .fs-sm .mm-listitem__text {
  font-size: 18px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.mm-listitem__text {
  padding-left: 24px;
  padding-right: 24px;
  line-height: 24px !important;
  font-weight: 600 !important;
  padding-top: 12px;
  padding-bottom: 12px;
  white-space: inherit;
  color: #fff !important;
}

/* #panel-menu .mm-navbar__title */
#panel-menu .mm-navbar__title {
  height: 100px;
}

.mm-navbar__title {
  height: 100px;
  color: #fff !important;
  font-size: 23px;
  line-height: 130%;
  text-align: left;
  display: block;
  padding-top: 50px;
  padding-left: 72px !important;
}

.mm-panel:not(#panel-menu) .mm-navbar__title span:before {
  content: "\f177";
  font-family: "Font Awesome 6 Pro";
  font-weight: 300;
  position: absolute;
  left: 24px;
  margin: 0;
  color: #fff;
}

.mm-btn.mm-btn--prev.mm-navbar__btn {
  display: none;
}

.mm-btn--next:after, .mm-btn--prev:before {
  width: 11px;
  height: 11px;
  border: 0.085em solid #fff;
  border-bottom: none;
  border-right: none;
}

.mm-wrapper--opened .close-icon {
  opacity:1;        
  margin-right: 24px !important;
  color: #fff !important;
}

.close-icon {
  opacity:0;
  transition: 500ms ease 200ms;
  margin-right: -20px;
}

.card .card-body a.border-bottom:last-child {
  border-width: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.offcanvas-body .nav-item {
  margin: 6px 0;
}

.offcanvas-body .nav .nav {
  margin: 20px 0;
}

.eventbutler-modal.modal-lg .modal-body {
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;

  background:
    /* Shadow Cover TOP */
    linear-gradient(
      white 30%,
      rgba(255, 255, 255, 0)
    ) center top,
    
    /* Shadow Cover BOTTOM */
    linear-gradient(
      rgba(255, 255, 255, 0), 
      white 70%
    ) center bottom,
    
    /* Shadow TOP */
    radial-gradient(
      farthest-side at 50% 0,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0)
    ) center top,
    
    /* Shadow BOTTOM */
    radial-gradient(
      farthest-side at 50% 100%,
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0)
    ) center bottom;
  
  background-repeat: no-repeat;
  background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
  background-attachment: local, local, scroll, scroll;
}
.eventbutler-modal.modal-lg .modal-body::-webkit-scrollbar {
  width: 6px;
}
.eventbutler-modal.modal-lg .modal-body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
.eventbutler-modal.modal-lg .modal-body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG);
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

.text-break {
  white-space: inherit;
  word-break: break-word;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.small-form input {
  min-height: calc(1.4em + 1.15rem + calc(var(--ar-border-width) * 2));
  padding: .575rem .875rem;
  font-size: calc(var(--ar-body-font-size) * 0.75);
  border-radius: var(--ar-border-radius-sm);
}

@media (max-height:800px) {
  .modal-body .image > div {
    aspect-ratio: 16 / 9 !important;
  }
}

@media (max-height:700px) {
  .eventbutler-modal.modal-lg .modal-body .modal-body {
    padding: 10px 40px 10px !important;
  }
  .eventbutler-modal .modal-content {
    padding: 0 50px !important;
  }
  .eventbutler-modal .modal-footer {
   padding: 18px 10px !important;
  }
}
.rounded-top-end {
  border-top-right-radius: 30px !important;
}
.rounded-bottom-end {
  border-bottom-right-radius: 10px !important;
}